
Quantification tool - Bug #1693

Exception caught when values are "REF" in excel

12/18/2015 10:53 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/18/2015

Priority: Immediate Due date: 01/13/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

When trying to import stocks from Excel and the defined values are "REF" in the excel an exception shows up.

Suggestion: creating a warning message for this specific situation.

See screenshot of exception and related excel file attached.

History

#1 - 01/12/2016 06:31 AM - Oleksii Kurasov

- Due date set to 01/13/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/13/2016 06:54 PM - Andualem Oumer

Ok now

#3 - 10/16/2016 10:45 AM - Andualem Oumer

- Status changed from Resolved to Closed

It works fine now with the new version and the template

Files

Exception REF values Nov 13.JPG 150 KB 12/18/2015 Luis Gustavo do Valle Bastos

Test import stock on hand Nov 13 - generated exception.xlsx 6.23 KB 12/18/2015 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

06/26/2025 1/1

http://www.tcpdf.org

